{
    "object_status": {
        "owned": "Vlastn\u011bno",
        "permanent_loan": "Trval\u00e1 p\u016fj\u010dka",
        "borrowed": "P\u016fj\u010den\u00e9",
        "to_check_for_gift": "Zkontrolovat (na d\u00e1rek)",
        "to_check": "Zkontrolovat",
        "deaccessed": "Zru\u0161eno",
        "third_party_property": "Majetek t\u0159et\u00ed strany"
    }
}